» Ubuntu » Packages

Error

two or more packages specified (libx32gcc-4.7-dev raring)